Introducing ItweakU

Introduction

PJF Data's ItweakU is a clean tabbed-interfaced program. It's easy to use since it follows the standard layout of windows programs. ItweakU makes it easy to change the hidding settings in Windows so there is no longer any need to go digging in the registry manually, afraid that Windows may stop working. Use ItweakU for all changes and you can feel confident that Windows infact will, in fact, start next time you reboot. There is a lot of changes you can make by using ItweakU. If you would like to know some of them, just keep on reading in this documentation and you can find out all the things made possible with the help of ItweakU.

 Features

  • Tweak your settings in Windows 9x/NT/2000/Millenium
    (Windows Millenium options is still beta)

  • Change the settings in Seconds!

  • The well-known interface makes it easy for you to use ItweakU.

  • Combines many other Tweaking utilities.


What's new in this release

Along with feature upgrades, the ItweakU 3.10 release contains these new features:

  • Found and fixed some memory and resource leaks.
  • Fixed error with displaying the pages correct when using a toolbar on the left side on the desktop.
  • Added Clean Registry, now in a dll. Must be launched from ItweakU!
  • French file now complete.
  • Added "check for lates version..." option.
  • Bug in "Dos prompt here" in Windows NT, fixed.
  • Added custom right-click option.
  • Added context sensitive help.
  • Other changes that will hopefully make ItweakU run even smoother.


Full version history
  • Version 3.10 - 08-Mar-2000
    • Found and fixed some memory and resource leaks.
    • Fixed error with displaying the pages correct when using a toolbar on the left side on the desktop.
    • Added Clean Registry, now in a dll. Must be launched from ItweakU!
    • French file now complete.
    • Added "check for lates version..." option.
    • Bug in "Dos prompt here" in Windows NT, fixed.
    • Added custom right-click option.
    • Added context sensitive help.
    • Other changes that will hopefully make ItweakU run even smoother.
  • Version 3.01 - 24-Jan-2000
    • Bug in Clear Desktop of all icons fixed
    • Spanish language file now complete
  • Version 3.00 - 15-Jan-2000
    • Startup bug fixed, that caused the program to crash at the first startup
    • Different languages now in dll files
  • Version 3.00 Beta - 10-Jan-2000
    • Complete rewrite from scratch.
    • Added a menu with a lot of different Windows tools to launch.
    • Option to clear the Icon Cache.
    • Add "Open with..." when right-clicking all files.
    • Add "MS-DOS prompt here" when right-clicking all directories.
    • Fixed a bug with change the Window Title in Internet Explorer.
    • Fixed a bug with change the Window Title in Outlook Express.
    • Fixed a bug with the Splash Screen option on Outlook Express.
    • ItweakU can now remember the last open page...
    • Plus additional fixes and interface changes...
  • Version 2.77 - 29-Sept-1999
    • Added Portuguese language support.
    • Fixed a bug that prevents ItweakU from running at certain configs.
  • Version 2.76 - 13-Sept-1999
    • Added Dutch language support.
  • Version 2.75 - 11-Sept-1999
    • Change Modem init strings.
    • Added Spanish language support.
    • View thumbnails of bitmaps as icons.
    • Change Web Files associated browser.
    • Change mouse wheel scroll lines.
    • Add program to global path.
    • Add Offline Webpages to the Start Menu.
    • Increase Icon Cache size.
    • If you have many shortcuts in the Start Menu, show columns instead of rows.
    • Change the search path to your Outlook Express Address Book.
  • Version 2.70 - 08-Aug-1999
    • TweakJr has become ItweakU.
    • Added French language support.
    • Sort Start Menu and Favorites alphabetical.
    • Change Web Files associated browser.
    • Enable/Disable New entries.
    • Remove Send To items.
    • Enable/Disable autorun items.
  • Version 2.60 - 30-Jun-1999
    • Multiple language support.
    • Empty temp and cookie folder at Windows startup.
    • Show/Hide the Channel bar.
    • Auto connect/disconnect to/from the internet. (IE)
    • Disable Customize IE Toolbar.
    • Enable/Disable IE check for updates automatically.
    • Enable/Disable IE checks to see if it's the default browser.
    • Set the cursor blink rate to a value of your chioce.
    • Checks the StartUp on the start menu in the Run section.
    • Remove entries in your Send To menu.
    • Remove folders from My Computer.
    • Change your Cool Switch (Alt+Tab) settings.
    • Added option to hide all drives but C:.
    • Option to change TweakJr so that all tabs are shown at once.
    • A new help system. Using HTML help instead of the old version.
  • Version 2.55 - 08-Jun-1999
    • Added option to set the timeout for "Not responding" apps.
    • You can now prevent Windows from caching passwords.
    • Option to delete Wallpapers on your hard drive directly from TweakJr.
    • Select all cookies simply by pushing a button.
    • Hide the File and printer sharing button.
  • Version 2.51 - 17-May-1999
    • Fixed the "new" option, it now works 100%.
    • Also fixed the system folders, if you want to move to another folder you can now browse to it, I also fixed a bug in that option.
    • I want to thank one user for helping me with beta testing and coming up with new ideas.
  • Version 2.50 - 01-May-1999
    • Fixed a bug in the Non-blinking cursor feature.
    • Clear find in files dropdown list.
    • Autoend not responding apps when you exit Windows
    • Remove "Restart in MS-DOS mode" when you choose shut down.
    • Alot more features to change Internet Explorer.
    • Several different pages on the Internet Explorer page. Choose page from a dropdown menu. Please let me know what you think of this.
  • Version 2.42 - 20-Apr-1999
    • Fixed a bug with the "Detect accidental double-clicks" feature.
  • Version 2.41 - 18-Apr-1999
    • Improved find Mtu location. Fixed problem with "Error" in the "MaxMTU location found at" field, on the internet page.
  • Version 2.40 - 16-Apr-1999
    • Added System page with many new tweaks.
    • The Autologon is back, I have received mail from users saying that it worked well for them.
    • A lot of new Tweaks for Windows NT on the system page.
    • Create rescue disc from TweakJr.
    • Now you can modify Msdos.sys in different ways.
    • Scandisk settings, Boot settings.
    • You can use Windows Update without having to register at Microsoft.
    • Added "Open with Notepad/Wordpad" when right clicking ALL files
    • Fixed some bugs for Windows NT mode.
    • A total of 14 new features in Win 95/98 mode.
    • A total of 16 new features in Win NT mode.
  • Version 2.30 - 03-Apr-1999
    • I have gone through all the code and fixed bugs.
    • You can remove tabs you never use.
    • You can choose what kind of buttons you want to use.
    • Fixed the "Prefix shortcut to" feature, it wasn't working 100%
    • View with wordpad feature is now working even in folders with spaces in the name.
    • If you haven't used a wallpaper since you installed Windows, TweakJr crashed - Fixed.
    • I've added about 10 new security features.
    • If you disable the use of Regedit, you can open it from TweakJr.
    • You can now use TweakJr in Windows 95/98/NT
  • Version 2.2 - 05-Mar-1999
    • I changed the buttons on TweakJr.
    • Bugfixes...


Options in ItweakU

Options in ItweakU

In the following section in this helpfile you can read about over 160 different options that ItweakU offers. Each page in ItweakU have their own page in this helpfile, so you can easily navigate through this file and find the things you are looking for.

Click for a screenshot


Start Menu

In the Folders on the Start Menu you can change the Start Menu by adding/removing items:

Show Favorites: Use this option to remove (or show) the favorites pop-up menu on the Start Menu.

Add Documents: Every time you open a document of some kind, Windows adds that name to a list called MRU (Most Recently Used). You can view the documents list in the Documents folder on the Start Menu. If you uncheck this option then no name will be added to that list.

Show Documents: Use this option to remove (or show) the documents pop-up menu on the Start Menu.

Clear recent docs on exit: This title is perhaps not perfect, if you check this option then Windows will empty ALL MRU (Most Recently Used) lists. The lists are: Run, Find, Find Computer and Documents.

Show Find: Use this option to remove (or show) the "Find" option on the Start Menu.

Show Run: Use this option to remove (or show) the "Run" option on the Start Menu.

Allow Logoff: Use this option to remove (or show) the "Log Off..." option on the Start Menu.

Allow "Shut Down": Use this option to remove (or show) the "Shut Down..." option on the Start Menu.

Clear recent docs now: Clears the pop-up documents folder on your Start Menu.

Clear Run history now: Clears the run MRU (Most Recently Used) list from items.

Clear Find history now: Clears the find files MRU (Most Recently Used) list from items.

In the Settings Folder (Start -> Settings) you can change the following settings:

Show Control Panel and Printers: Use this option to remove (or show) the "Control Panel" AND "Printers" option in Start -> Settings. NOTE: This option also disables the shortcut command to open Windows Explorer using Winkey + E.

Show Folder Options: Use this option to remove (or show) the "Folder Options" option in Start -> Settings.

Show Active Desktop: Use this option to remove (or show) the "Active Desktop" pop-up menu in Start -> Settings.

Show Windows Update: Use this option to remove (or show) the "Windows Update..." option in Start -> Settings.

If you want to remove the "Taskbar & Start Menu..." option as well, then open the Security -> Miscellaneous page and uncheck the option called "Allow Change Taskbar". If you need more information go to the Security -> Miscellaneous section in this documentation.

In the Add folders to the Start Menu you can add folders to the top of the Start Menu. (The names of the checkboxes speak for themselves.) Example: if you choose to add the "Control Panel" you will get a cascading Control Panel folder on the top of the Start Menu. The folder's name will be in the same language as your Windows distribution.

Sort Start Menu items alphabetically: When you click this button, the Start Menu will be sorted alphabetically. (A thing that perhaps Windows should do automatically).

Sort Favorites items alphabetically: When you click this button the Favorites Menu will be sorted alphabetically.

The Start Menu delay: The time in ms before the Start Menu opens when moving the cursor over a folder that should open. Windows default is 250ms.


Desktop

In the Effects section you have the following options:

Open MS Explorer on My Computer: When you double-click the My Computer icon, you can now choose to open the Explorer.

Enable renamning of the Recycle Bin: This option adds more options to when you right-click the recycle bin. It enables you to rename the recycle bin like the other folders and shortcuts on the Desktop. NOTE: This option also makes it possible to delete the Recycle Bin. It can take some work to get it back if this happens.

Window animation on minimize: This option allows you to eliminate the animation effect on minimizing a window, which is present by default. This option is really useful on older computers when you need to make things easier for the computer.

Beep on errors: Makes the computer beep every time an error occurs.

IE4 enabled (Win 98 look): If you want the "Windows 98 look" with the quick launch toolbar and active-desktop possibility, or if you want the old "Windows 95 look".

Smooth Scrolling: This enables Smooth Scrolling in list boxes and some other programs, like Internet Explorer.

Show Windows version on desktop: Shows the Windows version in the bottom left corner of the desktop. If you have enabled the Active Desktop then this option wont have any effect. Works in Windows 98/2000 and Millenium.

In the Icons section you have the following options:

Increase Icon Cache size: Increase the size Windows uses to cache the currently showing Icons. This option increases the size from default 512 to 2048.

Show icons using all possible colors: This option can show icons using 16-bit colors instead of just 4-bits.

Rebuild Icons: Push this button if your icons looks wierd or the wrong icon is showing. This will make Windows reload them. If it doesn't help you with your problem, you can then click on the "Clear Icon Cache" button, and then on this button. After that, reboot your computer. If you are using Windows NT4 and you have strange looking shortcut icons, this is the way to restore your original shortcut arrows. You might have to do the described operation a couple of times.

Clear Icon Cache: Use this button to remove the ShellIconCache file, in which Windows caches the icon information. It can sometimes happen that the file gets corrupted and your icons are displayed the wrong way, then it's a good idea to use this button.

In the Miscellaneous section you have the following options:

Show Internet Explorer Icon: Use this option if you want to remove the Internet Explorer Icon from your desktop.

Show Network Neighborhood: Use this option if you want to remove the Network Neighborhood icon from you desktop. NOTE: This option is disabled if you are using Microsoft Family Logon. WARNING: Hiding the Network Neightborhood can lead to serious problems (for example with UNC names). Deactivate this option ONLY if you are sure that you don't need any network-function.

Prefix "Shortcut To" on new Shortcuts: When you create a new shortcut, Windows, by default, names it "Shortcut to...". This option allows you to remove the "Shortcut to" preamble.

Detect accidental double-clicks: Detects if you accidentally double-clicked, if so windows ignores it.

Show Active-Desktop when right-click: Use this option to remove the Active-Desktop line on the pop-up menu displayed when you right-click the desktop. NOTE: This option also makes it impossible to have gif images as backgrounds.

Show Channel Bar at startup: Shows the Internet Explorer Channel Bar automatically every time you start your computer.

Autoend programs on exit: Automatically shuts down "Not Responding" apps on system shutdown.

Show window contents while dragging: Use this option to see the entire Windows while moving it, instead of just seeing the border. NOTE: This option requires that at least Internet Explorer 4.01 is installed.

In the Shortcut arrows section you can change the shortcut arrows. You can choose between None, Small and Normal. You can see a preview next to the dropdown box.

Icon size: You can choose between Small (16px), Default (32px), Big (48px) and Huge (64px).


Miscellaneous -> One

One

In the Annoyances section you have the following options:

Show animated "Click here to begin": This option allows you to remove the annoying "Click here to begin" that points to the Start button when you start Windows.

Tip of the day: When you start Windows there is a Tip Of The Day showing. Use this option to remove that dialog.

Use Windows Update without registration: This option allows you to use the Windows Update functionality at Microsofts web site, without having to register.

Save explorer window settings: This option make Windows "remember" the size and position of the windows when you close them, and can the next time you open the window be at the same place and be the same size.

Enable live scrolling in MS Word 97: When you drag the scrollbar in MS Word 97 the text doesn't update until you release the mouse button, to get the text to follow directly when you drag the scrollbar, then use this option.

The Undefined (couldn't come up with a good category) section offers the following options:

Smooth edges of screenfonts: The edges of the fonts fades out, can make smaller text a little blur.

Show "Restart in MS-DOS mode": If you want to remove the "Restart in MS-DOS mode" from the dialog that pops up when you select "Start -> Shut Down...", then you should use this option.

Cursor blink rate: Choose what rate you want the cursor to blink in. If you don't want the cursor to blink then set it to the max value which is "65535". The lowest value is "1", Windows default is 500. NOTE: Setting the value to less than 5 might make the cursor disappear on some systems.

The When right-clicking unknown file types section offers the following options:

Show "View with Notepad": Adds the option "View with Notepad" to the pop-up menu when you right-click on unregistered files.

Show "View with Wordpad": Adds the option "View with Wordpad" to the pop-up menu when you right-click on unregistered files.

The When right-clicking all files section offers the following options:

NOTE: There is a "side-effect" to this option. If you use the Office shortcut bar then you shouldn't use this option!!

Show "Open with Notepad": When you right-click all files, you can open the file in Notepad by choosing Open with Notepad.

Show "Open with Wordpad": When you right-click all files, you can open the file in Wordpad by choosing Open with Wordpad.

Show "Open with...": When you right-click all files, you can use the basic "Open with..." dialog.

The When right-clicking a directory section offers the following options:

Enable "Explore From Here": By using this option an extra line called "Explore From Here" is added to the menu when you right-click on a folder. By using that option, the explorer opens that folder like it was a root folder.

Enable "DOS Prompt Here": When you right-click a directory you can then select "DOS Prompt Here", then you will get a command prompt from that directory.


Miscellaneous -> Two

Two

In the Autostart CD section you have the following options:

Play Data CDs automatically: Use this option to prevent the data CDs from runnig automatically as soon as you put them in your Cd-Rom player.

Play Audio CDs automatically: Use this option to prevent the audio CDs from runnig automatically as soon as you put them in your Cd-Rom player.

Autostart Audio CD command: This editbox lets you change the default Audio CD player. If you want to restore this option, the default value is: "cdplayer.exe /play %1".

In the If you have many programs in Start Menu section it's possible to make Windows display all the shortcuts in coloumns instead of having to use the scrolls on top and in the bottom.

*********************************
USE THE BELOW MENTIONED OPTION WITH CAUTION! It could prevent Windows from operating properly.
Show "~1" after long filenames: To show or hide the ~1 after long filenames. Use this option with caution since many setup programs use Progra~1 as installation path.
*********************************


Miscellaneous -> Context Menu

Context Menu

On the Context Menu page you have the following options:

Here you can add additional commands to the menu that pops open when you right-click a file or folder. You can choose between adding the command on "When right clicking All Folders" or "When right-clicking All Files". Make your choice in the dropdown combo box in the upper right corner of the page. After that you need to name your extra command, with anything you'd like. Then put the command in the command line.

EXAMPLE:
Name: Open with Notepad
Command: notepad.exe "%1"

That option would ofcourse go on the All Files choice.


 System (Windows 9x)

The Application Crash offers the following option:

Write application errors to logfile: If you use this option, then all errors will be written in a log file called FAULTLOG.TXT in your Windows directory.

In the Windows Setup files section you can change the search path that Windows uses to find the files when you add a program. You can browse to the right directory by clicking on the "..." button to the right of the edit box.

In the Display dialog box before logon section you can make Windows display a dialog box with a custom message before you logon the system. Simply check the check box and type a caption and the text you want displayed on the dialog.

In the Timeout for "Not responding apps" you can change the timeout for the programs that crashes. You can change the how long before showing “Not responding” and also how long before a “Not responding” program is alive before shutting down.

In the Run scandisk on startup section you can set how you want scandisk to run. Never means that scandisk never runs, After prompting means that you will be prompt before scandisk starts. Without prompting means that Scandisk is run automatically. It is always good to have scandisk run after a system failure. So Never is not a recommended option.

The Boot gives you the following options:

Function keys available: By default Windows enables the functions keys on boot, these allows you to control the boot process. Uncheck the box to remove this option.

Start GUI automatically: Use this option if you want to boot directly to MS-DOS prompt.

Display splash screen while booting: Use this option if you want to remove the "Windows clouds screen" on boot-up.

Allow F4 to boot previous OS: If you have installed an upgrade version of Windows 9x, you can normally press F4 to boot you previous version of Windows. Use this option to disable that option.

In the Boot menu section you can change so that the boot menu always shows on startup. You can also set the time before the boot process continues after the menu are shown.


System (Windows NT)

 System (Windows NT/2000)

In the Guests access to logs you can disallow guests to view the logs. You can lock the application, security and system log seperatly.

In the Messages during startup the following options are offered:

Legal notice box before logon: This option allows you to make Windows display a dialog box with a custom message before you logon the system. Simply check the check box and type a caption and the text you want displayed on the dialog.

Message shown on logon box: This option allows you to change the message that are displayed on the logon box. Simply check the box and enter the text you want in the edit field. Default is "Enter a user name and password that is valid for this system."

In the Restart & Shutdown settings you can make the following changes:

Auto shutdown "Not Responding" apps: When applications sends out the “Not Responding” command, this feature can make that app shutdown automatically.

Auto reboot on "Blue Screen": When you receive the "Blue Screen of death", this feature restarts you computer automatically.

Auto "Power Off" after shutdown: If your computer supports auto shutdown, this feature powers off your computer automatically. NOTE: On some systems this option can make the computer restart instead of shutting down.

Clear Page File at shutdown: This feature makes Windows empty the Page File at shutdown. Default Windows doesn’t do this and it can be a security and performance problem since Windows might have stored secure information in it.

Enable shutdown from logon dialog: Use this option to disable the Shut Down button found on the logon dialog.

In the System security field you can do the following:

Display "Common Groups" on start menu: This option lets you show/hide the "common groups" (the folders under the line on the start menu\program).

Disable change password button: This option enables/disables the change password button you’ll see when you hit CTRL+ALT+DEL.

Disable lock workstation button: This options enables/disables the lock workstation button you’ll se when you hit CTRL+ALT+DEL.

Disable task manager button: This option enables/disables the task manager button you’ll see when you hit CTRL+ALT+DEL.

Prevent users from running Regedit: Check this box to prevent users from running Regedit. If someone tries to run regedit in some way they receive a message that the option to run Regedit has been locked. You can still run Regedit from ItweakU:s menu Tools -> Regedit.


Mixed Options

In the Special folders in My Computer section you can add/remove the following folders:

Dial-Up Networking: To show or hide the Dial-Up Networking folder in My Computer.

Printers: To show or hide the Printers folder in My Computer.

Scheduled Tasks: To show or hide the Scheduled Tasks Folder in My Computer.

Web Folders: To show or hide the Web Folders folder in My Computer.

In the Let Windows know where the file is placed section you can browse to an executable file and then you will be able to launch that program just by typing the filename in the Start -> Run dialog. Just like the PATH variable you used to put in the autoexec.bat

In the Special file icons section you can view the icons in the files as icon of the file. If you want to see how a bitmap looks without opening the file just check the bmp option and the bmp files icons will be the bitmap. It's pretty good to check the *.cpl option, then your *.cpl files in Windows\System looks like the icons in the Control Panel.


Wallpaper - Info Tip

In the Wallpaper section you can see the following:

Wallpapers: Here you can change the wallpaper on your desktop. The list you see is the .bmp and .gifs you will find in your Windows directory, if you have at least Windows 95 with IE 4.01 installed. You can either click on one of them, then hit Apply or just double-click on the wallpaper you want to set.

Style: The style of your wallpaper. You can choose between centered, tiled or stretched. Default is centered.

Browse...: This option enables you to browse for a wallpaper (.bmp and .gif format). This option lets you use wallpapers that's not in your Windows directory.

Delete: This option lets you delete the selected Wallpaper from your harddrive.

The Info Tips field offers the following options:

Select one of the items in the list then click the Edit button. You will then see the info tip and can write whatever you want. The info tips are the ones that pop up like tool-tips when you hold your cursor over the recycle bin or network neighborhood or whatever you have in that list.


Web -> IE Cookies - Misc

IE Cookies - Misc

In the Internet Explorer Cookies field you can do the following:

Select one or more of the cookies you see and then hit delete. The cookie files will be removed from your computer. If you press "Select all" all cookies in the listbox will be selected.

The Miscellaneous section offers the following options:

Auto connect to the Internet (autodial): Use this option to make Internet Explorer automatically connect to the internet when you are trying to connect to a web site.

Auto disconnect form Internet: Use this option to make Internet Explorer automatically disconnect when you are closing down Internet Explorer and Outlook Express.

"Customize IE toolbar" disabled: This option removes the "Customize..." line from the pop-up menu you see when you right click the Internet Explorer toolbar.

Check for IE updates automatically: When using this option then you can prevent Internet Explorer from going to Microsofts web site to check for updated versions of itself.

IE checks if it's the default browser: This option makes Internet Explorer check to see if it's the default browser every time it starts.

Window title: Here you can change the window title that you see on Internet Explorer. Just type the text you want and press apply. Default is "Microsoft Internet Explorer".

Clear typed URLs: When you press this button, the URLs that you have type directly in to the address field in Internet Explorer (which IE remembers) are cleared.


Web -> Internet Explorer

Internet Explorer

In the Default URLs section you can change the following settings:

The default urls is the pages that Internet Explorer displays incase of an error or something lik that. By using these options you can use your own personalized pages to display. You can change the Blank page (default: "res://mshtml.dll/blank.htm"), Navigation cancelled (default: "res://shdocvw.dll/navcancl.htm"), Navigation failed (default: "res://shdocvw.dll/navcancl.htm") and Offline failed (default: "res://shdocvw.dll/offcancl.htm").

The URL Templates section offer the following possibilities:

The URL templates is a function in Internet Explorer that makes it possible to type just "jockesoft", and if you have "www.%s.com" as the first template, then Internet Explorer will try to open the "www.jockesoft.com" page.


Web -> Dial-up

Dial-up

A little info about the different values you can change in ItweakU.

The data is broken into what are called packets (also called datagrams). Each TCP packet consists of a 40 byte header, which includes routing information, and the actual data that is being sent or received (called the data segment). Unless the sender and receiver of that data are on the same network, the packet must be routed through one or more intermediary systems which are responsible for forwarding it on to it’s ultimate destination. And because of the nature of the Internet, there is no guarantee that two packets, both having the same sender and destination, will follow the same route.

Each of these hosts is configured to handle Maximum Transmission Unit (MTU), which is the number of bytes that will be sent as one packet. So if you have a host that sends at 1500 and you have 576 as your setting, the host’s packets are broken into bits, and since 1500/576 are not even, the third packet will only be fragments. This can have a negative effect on the throughput.

I will not go in to the Maximum Segment Size (MSS) since ItweakU handles that automatically. It's the MTU – 40. But the MSS are useful when you are going to calculate the Receive WINdow (RWIN). That’s the number of bytes that can be buffered, pending a receipt from the sender. A good RWIN value should be 2-10 Times the value of MSS. For Example, a system with MTU of 576 (MSS 536) could have a RWIN value of 4288 (536*8).

The Time To Live (TTL) are the times a packet can be resent every time it tries the value lowers 1. When it comes to 0 it will be rejected.

What settings are recommended in Windows 9x?

Well I have written recommended on the values that I think would be good. However every system are different and the values can’t be the same on every one, so try a little different and see if the connection speed improves.

For more info go to: http://www.catalyst.com/support/tips/tip05.html

There you can get more info about this subject.


Web -> Outlook Express - Modems

Outlook Express - Modems

The Outlook Express section allows you to change the following settings:

Address Book folder: Use this option if you want to place the Address Book anywhere on your computer. First move your files *.wab and *.wa~ to the folder you want to use as your address book folder. Then press the "..." button next to the address book edit field and browse to the new location of the files. NOTE: Make sure that you have closed Outlook Express before changing anything.

Window title: This option lets you change the window title of Outlook Express. Enter the text you want displayed and hit apply. Default is "Outlook Express"

Show splashscreen at start-up: Use this option if you want to remove the splash screen you see when you start Outlook Express. Default is checked.

Display "Tools -> New Account Signup": With this option you can remove the "Tool -> New Account Signup" menu line in Outlook Express. Default is checked.

The Modems section allows you to change the following settings:

Modem: Select the modem you wish to make the changes to.

Modem init commands: Here you can change the commands that are sent to your modem before dialing. NOTE: Please include <cr> at the end of the command string. This will signal the init command to the modem as the last instruction on the line. Your modem might get confused if you don't include the <cr>.


Add/Remove

If you have a program that you can’t uninstall using the Add/Remove programs in the Control Panel, then you can remove the Program from the list by selecting the name and then click Delete. You will then get a message asking if you want to try to uninstall the program before removing the entry. If you select yes then the Add/Remove program window in the Control Panel opens and you can try to uninstall the program that way. If you select No then the entry will be removed. Select Cancel to abort the task. NOTE: Removing the entry doesn't uninstall the program, the program will still be on your hard drive. Use this option only if you are unable to use the program's uninstall option.


New - Send To

The New section gives you the following options:

Here you can remove the New objects shown when you right-click in a folder or on the desktop and choose New. The programs you install create the new objects. If you have a lot of programs installed and haven’t cleaned up here, it could take a while before the menu opens.

You can either select an entry and click the Delete button - that will clear it from the registry. But the other way, the best way, is to uncheck the box and then hit apply, that will remove it from the right-click menu, then if you want it back you can just check the item again and hit apply.

If you remove the objects using the Delete button, it’s not possible to get them back in ItweakU, you have to do that manually in the registry. Multiple selections are allowed.

In the Send To section you have the following options:

Remove unwanted entries in your Send To folder by just selecting one or many items and then just hit the Delete button.


Folders - Run

In the System folders section you have the following options:

Windows have certain folders for certain purposes. My Documents for instance is called Personal by Windows. I have changed it from My Documents to Temp. Works perfectly and one less folder in the root. This option helps you do this, you can move the Favorites folder to another drive, so if you format the Windows drive you will still have your favorites. You can move many directories with this option, but there might be some folders that works best left alone, of course you can always try and see what happens, it is possible to change it back.

Do it like this, select the folder you want to relocate, you will see the path below the list. Click on the "..." button and a dialog opens. On that dialog you can either write the path to the new folder, or you can do it the safer way, by clicking on the browse button and browse to the correct folder. It's quite easy to mispell the path if you want to enter it manually.

In the Autorun programs section you can do the following:

You can delete the autorun programs in the registry and in the Start Menu. There are three different places in the registry where autorun programs might be, look through them all. If you aren't certain what a program does, just leave it alone. There is also the possibilty to disable programs. That means that you can enable the program again if you see that the program's autostart is necessary. Do this by removing the check mark infront of the line. If you can't figure out what program an entry starts, you can always select it and click on the Edit button, then you can see what file the entry starts. If you feel like it you can also change the entry. NOTE: It is not possible to edit the entry of a Start Menu program.


Reg Info

In the Computer registration it is possible to do the following:

You can view Windows Product ID. You can change the Registered Owner Name, just edit and hit apply. The same goes for the Registered Organization Name, just Edit and then hit apply. These are the registrations for Windows NOT for ItweakU.

In the Network IDs you can change the following:

You can change the Computer Name, just edit and hit apply. You can do the same thing to Workgroup. Remember both of them can be max 15 characters and you will have to restart your computer for the changes to take effect. You will be prompted to do so when you click the OK button. NOTE: Not available in Windows NT and Windows 2000!


Security -> Miscellaneous

Miscellaneous

Not available in Windows NT and Windows 2000!

The Misc security settings section gives you the following options:

Show File-Menu: To show or hide the File-Menu on the top left corner of almost every Window.

Disable password caching: Use this option when you want to make sure that Windows doesn't store your passwords anywhere, which is a major scurity hazard.

Allow "Change Taskbar": Use this option to remove the Taskbar and Settings folder in Start -> Settings. It will also disable "properties" line in the pop-up menu you'll get when you right-click the taskbar.

Show context menu in Start Menu: By usisng this option you can remove the users option to see a context menu when they right-click somewhere in the Start Menu.

The Logon section gives you the following options:

Clear last user at logon: The last person’s username that logged on will be erased and the field will be empty every time the system restarts.

Logon automatically at system start-up: This option makes it possible for Windows to logon automatically every time your computer restarts. Simply check this box and enter your username and password. Remember that the password are written in the registry in clear text so that anyone with access to it can see your password. After a mail from a user saying that the Autologon feature worked fine for him, I have decided to put this option back on ItweakU. I can’t guarantee that the option will work on all computers since it doesn’t work properly on mine.

In the Useful security settings you can change the following settings:

Allow "Add Printer": By using this option you can prevent users from adding printers.

Allow "Remove Printer": By using this option you can prevent users from removing printers.

Remove Printer Tabs: With this option can you show/hide the printer tabs.

Allow Use Floppy: By using this option you can hide the A drive in the explorer.

Hide all drives but C: in Explorer: With this option you can hide all the drives but C:, so that users can't access them.

Allow "Right-Click on Taskbar": By using this option, no menu will appear when a user right-clicks on the taskbar.

Allow "Right-Click on Desktop": By using this option, no menu will appear when a user right-clicks on the desktop.

Clear Desktop of all icons: When you use this option the desktop will be completley empty. It is also impossible to create new shortcuts there.

Hide "File and printer sharing": By using this option you can hide the "File and printer sharing" button in Network properties.

In the Disable regedit field you can do the following:

Prevent users from running Regedit: Check this box to prevent users from running Regedit. If someone tries to run regedit in some way they receive a message that the option to run Regedit has been locked. You can still run Regedit from ItweakU:s menu Tools -> Regedit.


Security -> System

System

Not available in Windows NT and Windows 2000!

In the Desktop properties you can change the following settings:

Desktop Properties disabled: This option disables/enables the desktop properties window. If you disable it you will get a sign saying that the administrator has disabled this option.

Hide the Background tab: Use this option to hide the background page in the desktop properties window.

Hide the Screensaver tab: Use this option to hide the screensaver page in the desktop properties window.

Hide the Appearance tab: Use this option to hide the appearance page in the desktop properties window.

Hide Effects, Web and Settings tab: Use this option to hide the Effects, Web and Settings pages in the desktop properties window.

In the My Computer properties section you have the follwing options:

Hide the Device Manager tab: Use this option to hide the Device Manager page in My Computer properties.

Hide the Hardeware Profiles tab: Use this option to hide the Hardware profiles page in My Computer properties.

Hide the File System button: Use this option to hide the File System button on the Performance page.

Hide the Virtual Memory button: Use this option to hide the Performance page.

The Network Properties offers you the following options:

Disable Network Properties: This options disables the Network properties, if a user tries to use the Network Properties, they will receive a message that the option is locked.

Hide the Access Control pages: This option hides the Access Control page.

Hide the Identification page: This option hides the Identification page.

In the Password properties and Users in CPL you can make the follwoing changes:

Disable Password in Control Panel: This option disables/enables the password option in the Control Panel.

Disable Users in Control Panel: This option disables/enables the users option in the Control Panel.

In the Password properties section you can make the following changes:

Hide the Change Password tab: This option hides/shows the Change Password page in the Password properties window.

Hide the Remote Administration tab: This option hides/shows the Remote Administration page in the Password properties window.

Hide the User Profiles tab: This option hides/shows the User Profiles page in the Password properties window. NOTE: This also affects the Users option in the Control Panel.


Options

In the Options tab you can change ItweakU:s settings and set to have some folders emptied at start-up.

In the Display pages section you can remove the tabs from ItweakU that you never use or just think are in the way. You need to restart ItweakU for the changes to take effect.

In the Language section you can choose what language you want ItweakU to be in.

In the Modify ItweakU section you can do the following:

Use stacked tabs: When you are using stacked tabs you can see all the pages at the same time. You need to restart ItweakU for the changes to take effect.

Use flat buttons: This is checked by default. Uncheck this box if you want a border around the buttons and there are no icons either. You need to restart ItweakU for the changes to take effect.

Do not ask "reboot?" when exiting ItweakU: If your computer need a restart becuse of the changes you made, you get a question if you want to reboot. If you check this box you get a message saying that you need to restart your computer but you will have to do it by yourself.

Remember last page used: By checking this box ItweakU "remembers" what page is open when you exit. That page is then displayed automatically next time you start ItweakU.

In the ItweakU safety section you can password protect ItweakU. Check this box and you will be asked to type your password and confirm it. The next time you start ItweakU you will be prompt for a password on startup. Recommended that you also lock regedit. If you want to change your password simply uncheck the box and then check it again.

In the Clear at Windows startup section you can clear the following folders:

Temporary Internet Files: Clears the "Temporary Internet Files" folder at Windows start-up. Internet Explorer uses that folder as cache folder.

Temp Folder: Clears the "Temp" (usually Windows\Temp) folder at Windows start-up.

Cookie Folder: Clears the "Cookie" (usually Windows\Cookies) folder at Windows start-up.

Check for an updated version on the Internet: By clicking on this button, ItweakU automatically connects to jockesoft.com, and checks if there is a newer version available. It lets you know the date and version number of the file available for download.


Clean Registry

The "Clean Registry" program, is a add-on in ItweakU. It installs automatically when you install ItweakU Professional. How to use this program:

Start Clean Registry from the menu File -> Clean Registry. When you have started the program, you will see a lot of lines with program names. This program helps you remove entries from programs you already have uninstalled. Use this program directly after you have uninstalled a program, then look for lines from that program they should have the same name as the uninstalled program. If you see a line like that, select it and hit the delete button. The entry will be removed from the registry. NOTE: If you are uncertain about a line, then just leave it be, it's better to be on the safe side than removing a line that a program uses.


Web Delegate

The "Web Delegate" program, is a add-on in ItweakU. It installs automatically when you install ItweakU Professional. How to use this program:

Start Web Delegate from the menu File -> Web Delegate or from the Start -> Program -> ItweakU. When you have started the program, you will see two fields. In one you will see what browsers you have installed, and in the other you will see web file prefixes. This program lets you change the associated browser fast and simple. Select the file you want to change and then select the browser you want to attach it to and hit apply, it's as simple as that. You can also set if you want Netscape or Internet Explorer to see if they are the default browser every time you launch them.


Benefits and costs

Registration shows respect for the love and labor program authors put into their wares and keeps them going.

Advantages of registering:
  • Usage of ALL options.
  • Free support and upgrades. (Upgrades are free up to a certain point)
  • The more people that registers, the lower we can keep the price.
  • And again; You can show the author respect by purchasing the program he spent MANY hours developing.

How much does ItweakU costs?

Single license.... $19.95 only

Important: you need additional licenses if you plan to use ItweakU on more than one Computer.

Please read "How To register" for information about the easiest and fastest way for registration.

If you like, you can have a registered version of ItweakU within hours! Check out the list of registration methods. If you register online, you should receive your registered version (with all the advantages listed above) within 48 hours - often it's possible within a few hours!


Purchase ItweakU

How to purchase ItweakU

Single license.... $19.95 only

You can also get a discount if you decide to purchase multiple licensees. Just click on the regsoft link below to see the price range!

You can purchase ItweakU Professional in several ways:

  1. http://www.regsoft.net/purchase.php3?productid=11639. As soon as I receive email from them confirming your payment, I will send you an email containing the registration information. RegSoft is a US based payment service and uses a secure server for ItweakU:s payments. (If your browser doesn't support secure transctions, then just click here)

  2. By REGULAR MAIL* - simply send your registration fee (-->see Contact information for my address). You can send me other currencies, simply convert the dollar price to the currency you are about to send.

  3. By PHONE - by calling the US Number 1-877-REGSOFT (= 734-7638. International orders please call 1-770-319-2718). Don't forget to tell the program ID, #11639.

  4. By CHECK - just fill in the ONLINE registration form, print it out and mail it along with a check in US Dollars to: RegSoft.com Inc., PMB 201, 10820 Abbott's Bridge Road, Suite 220, Duluth, GA 30097, USA, Attn : Registrations. Please note that I don't accept checks mailed to my personal address!

  5. By FAX - just fill in the ONLINE registration form (you can also use FAX.RTF installed with ItweakU, a shortcut to it should be in your Start menu) - simply print it out and FAX it to the US number 1-770-497-9234.

  6. By EMAIL - email all information of the FAX form to registrations@regsoft.com

Please don't forget to add the following amount to your registrations fee:

  • +$ 5.00 if you want ItweakU on a CD-Rom or Floppy by regular mail.

The above fees is simply to cover my own expenses. Please understand that I can't send you a full version if you don't send the right amount.

(* I can not be held responsible for money lost in the mail)

Last, but not least: please double-check the e-mail address you write on the registration form. Previously, I received many invalid email addresses and could not return the registered versions.

Under normal circumstances, you should receive your registration email just 2-48 hours after your registration came in! (please contact us if you waited longer).

Visit the ItweakU website at: http://www.jockesoft.com/itweaku.shtml

Email the author: support@jockesoft.com

Register online (Secure):
http://www.regsoft.net/purchase.php3?productid=11639


Support and upgrades

Support

is available to all users. But you must understand that due to the large volume of mail I receive, I answer the registered users mail first and if I have the time I answer the rest the best I can.

Upgrades

Registered users get access to FREE upgrades whenever a new version is released. This offer can't be guaranteed forever, but I'm trying to keep it as long as it covers my time and expenses.


General information

 General information

To read information about ItweakU, click here

Copyright

To read the copyright, click here


About ItweakU

ItweakU Version 3.xx
Copyright © 1998-2000 by PJF Data
All Rights Reserved

http://www.jockesoft.com/itweaku.shtml
support@jockesoft.com

ItweakU is written by Joakim Fredlund, PJF Data for Windows 9x/NT/2000. If you have any problems or ideas for new features, mail me at support@jockesoft.com and I will try to help you with your problem/idea.

ItweakU have currently been successfully tested on the following configurations:

  • Windows 95 OSR2
  • Windows 95 OSR2 with IE4 SP1
  • Windows 98 with IE4
  • Windows 98 with IE5
  • Windows NT4 Workstation with SP6
  • Windows NT4 Workstation with SP5 and IE4 SP1, IE5
  • Windows NT4 Workstation with SP6 and IE4 SP1, IE5
  • Windows 2000 build 2194
  • Windows Millenium Beta 2
Note: To get the most out of ItweakU, it's recommended to use atleast Windows 95 OSR2 with Internet Explorer 4.01 SP1 installed

Write what you think of ItweakU, good or bad. It’s always fun to hear what other people think of it. I am constantly looking for "bugs" and new features to put into ItweakU, I am also spending several hours a day developing it. So I hope that you will enjoy it and continue to use it.

If you find any bugs please send me a mail.

Joakim Fredlund - Author of ItweakU
Helsingborg, Sweden


Copyright

Copyright notice

Copyright © 1998-2000 by PJF Data
All Rights Reserved.

Disclaimer

PJF Data has prepared this help file for use by PJF Data, customers and non customers. The information contained in this help file is protected by copyright. The material and/or documents in this help file may be reproduced, translated, or transmitted in any form or by any means, electronically or mechanically, provided that ALL original material is displayed and or printed as well as any copyrights and trademarks are duly noted in any copy or partial copy created. The material and/or documents in this help file may NOT be modified, altered or integrated into another electronic or printed material without first obtaining written permission from PJF Data.

The expressed comments and opinions of the clients who place advertisements, articles, editorials, graphics, and anything contained in web sites, other than PJF Data's own site, are not necessarily the opinions of PJF Data.

PJF DATA SHALL NOT BE LIABLE FOR TECHNICAL OR EDITORIAL ERRORS OR OMISSIONS CONTAINED IN THIS HELP FILE OR IN ANY REPRODUCED, TRANSLATED OR TRANSMITTED COPIES OR FOR INCIDENTAL OR CONSEQUENTAL DAMAGES RESULTING FROM THE FURNISHING, PERFORMANCE, OR USE OF THIS MATERIAL.

PJF Data reserves the right to revise documents in the help file and/or change the product features or specifications without advance notice.

THESE PRODUCTS/FILES ARE PROVIDED "AS IS" AND WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED. PJF DATA DISCLAIMS ALL WARRANTIES WITH THE RESPECT TO THE USE OF THE FILES INCLUDING WITHOUT LIMITATION ANY WARRANTIES AS TO NON-INFRINGEMENT, MERCHANTABILITY, OR FITNESS FOR A PARTICULAR PURPOSE.

Microsoft, Windows, Windows NT, Windows 2000 and Windows Millenium are either registered trademarks or trademarks of Microsoft Corporation in the U.S.A and/or other countries.

Other product and company names mentioned herein may be the trademarks of their respective owners.


Contact information

The latest version of ItweakU can be found at the download page: http://www.jockesoft.com

Please forward any comments or suggestions to Joakim Fredlund, PJF Data at:

email: support@jockesoft.com
mail: PJF Data, Valhallagatan 5, SE-261 62 Glumslov, Sweden, Europe


.topic 1
If you have a program that you can’t uninstall using the Add/Remove programs in the Control Panel, then you can remove the Program from the list by selecting the name and then click Delete. You will then get a message asking if you want to try to uninstall the program before removing the entry. If you select yes then the Add/Remove program window in the Control Panel opens and you can try to uninstall the program that way. If you select No then the entry will be removed. Select Cancel to abort the task. NOTE: Removing the entry doesn't uninstall the program, the program will still be on your harddrive. Use this option only if you are unable to use the program's uninstall option.


.topic 1
When you double-click the My Computer icon, you can now choose to open the Explorer.
.topic 2
This option adds more options to when you right-click the recycle bin. It enables you to rename the recycle bin like the other folders and shortcuts on the Desktop. NOTE: This option also makes it possible to delete the Recycle Bin. It can take some work to get it back if this happens.
.topic 3
This option allows you to eliminate the animation effect on minimizing a window, which is present by default. This option is really useful on older computers when you need to make things easier for the computer.
.topic 4
Makes the computer beep every time an error occurs.
.topic 5
If you want the "Windows 98 look" with the quick launch toolbar and active-desktop possibility, or if you want the old "Windows 95 look".
.topic 6
This enables Smooth Scrolling in list boxes and some other programs, like Internet Explorer.
.topic 7
Shows the Windows version in the bottom left corner of the desktop. If you have enabled the Active Desktop then this option wont have any effect. Works in Windows 98/2000 and Millenium.
.topic 8
Increase the size Windows uses to cache the currently showing Icons. This option increases the size from default 512 to 2048.
.topic 9
This option can show icons using 16-bit colors instead of just 4-bits.
.topic 10
Push this button if your icons looks wierd or the wrong icon is showing. This will make Windows reload them. If it doesn't help you with your problem, you can then click on the "Clear Icon Cache" button, and then on this button. After that, reboot your computer. If you are using Windows NT4 and you have strange looking shortcut icons, this is the way to restore your original shortcut arrows. You might have to do the described operation a couple of times.
.topic 11
Use this button to remove the ShellIconCache file, in which Windows caches the icon information. It can sometimes happen that the file gets corrupted and your icons are displayed the wrong way, then it's a good idea to use this button.
.topic 12
Use this option if you want to remove the Internet Explorer Icon from your desktop.
.topic 13
Use this option if you want to remove the Network Neighborhood icon from you desktop. NOTE: This option is disabled if you are using Microsoft Family Logon. WARNING: Hiding the Network Neightborhood can lead to serious problems (for example with UNC names). Deactivate this option ONLY if you are sure that you don't need any network-function.
.topic 14
When you create a new shortcut, Windows by default names it "Shortcut to..." This option allows you to remove the "Shortcut to" preamble.
.topic 15
Detects if you accidentally double-clicked, if so windows ignores it.
.topic 16
Use this option to remove the Active-Desktop line on the pop-up menu displayed when you right-click the desktop. NOTE: This option also makes it impossible to have gif images as backgrounds.
.topic 17
Shows the Internet Explorer Channel Bar automatically every time you start your computer.
.topic 18
Automatically shuts down "Not Responding" apps on system shutdown.
.topic 19
Use this option to see the entire Windows while moving it, instead of just seeing the border. NOTE: This option requires that at least Internet Explorer 4.01 is installed.
.topic 20
This option lets you change the shortcut arrows. You can choose between None, Small and Normal. You can see a preview next to the dropdown box.
.topic 21
You can choose between Small (16px), Default (32px), Big (48px) and Huge (64px).


.topic 1
Windows have certain folders for certain purposes. My Documents for instance is called Personal by Windows. I have changed it from My Documents to Temp. Works perfectly and one less folder in the root. This option helps you do this, you can move the Favorites folder to another drive, so if you format the Windows drive you will still have your favorites. You can move many directories with this option, but there might be some folders that works best left alone, of course you can always try and see what happens, it is possible to change it back.
.topic 2
You can delete the autorun programs in the registry and in the Start Menu. There are three different places in the registry where auto run programs might be, look through them all. If you aren't certain what a program does, just leave it alone. There is also the possibilty to disable programs, that means that you can enable the program again if you see that the programs autostart is necessary, do this by removing the check mark infront you the line. If you can't figure out what program an entrey starts, you can always select it and click on the Edit button, then you can see what file the entry starts. If you feel like it you can also change the entry. NOTE: It is not possible to edit the entry of a Start Menu program.


.topic 1
This option allows you to remove the annoying "Click here to begin" that points to the Start button when you start Windows.
.topic 2
When you start Windows there is a Tip Of The Day showing. Use this option to remove that dialog.
.topic 3
This option allows you to use the Windows Update functionality at Microsofts web site, without having to register.
.topic 4
Makes the computer beep every time an error occurs.
.topic 5
When you drag the scrollbar in MS Word 97 the text doesn't update until you release the mouse button, to get the text to follow directly when you drag the scrollbar, then use this option.
.topic 6
The edges of the fonts fades out, can make smaller text a little blur.
.topic 7
If you want to remove the "Restart in MS-DOS mode" from the dialog that pops up when you select "Start -> Shut Down...", then you should use this option.
.topic 8
Adds the option "View with Notepad" to the pop-up menu when you right-click on unregistered files.
.topic 9
Adds the option "View with Wordpad" to the pop-up menu when you right-click on unregistered files.
.topic 10
When you right-click all files, you can open the file in Notepad by choosing Open with Notepad.
.topic 11
When you right-click all files, you can open the file in Wordpad by choosing Open with Wordpad.
.topic 12
When you right-click all files, you can use the basic "Open with..." dialog.
.topic 13
By using this option an extra line called "Explore From Here" is added to the menu when you right-click on a folder. By using that option, the explorer opens that folder like it was a root folder.
.topic 14
When you right-click a directory you can then select "DOS Prompt Here", then you will get a command prompt from that directory.


.topic 1
Use this option to prevent the data CDs from runnig automatically as soon as you put them in your Cd-Rom player.
.topic 2
Use this option to prevent the audio CDs from runnig automatically as soon as you put them in your Cd-Rom player.
.topic 3
This option makes it possible to let Windows display all the shortcuts in coloumns instead of having to use the scrolls on top and in the bottom.
.topic 4
To show or hide the ~1 after long filenames. Use this option with caution since many setup programs use Progra~1 as installation path.


.topic 1
To show or hide the Dial-Up Networking folder in My Computer.
.topic 2
To show or hide the Printers folder in My Computer.
.topic 3
To show or hide the Scheduled Tasks Folder in My Computer.
.topic 4
To show or hide the Web Folders folder in My Computer.
.topic 5
Here you can browse to an executable file and then you will be able to launch that program just by typing the filename in the Start -> Run dialog. Just like the PATH variable you used to put in the autoexec.bat
.topic 6
Check this option to view the .bmp icons as a preview of the bitmap itself.
.topic 7
Check this option to view the icon inside a .cpl file as the displayed icon of the file.
.topic 8
Check this option to view the icon inside a .dll file as the displayed icon of the file.


.topic 1
Here you can remove the New objects shown when you right-click in a folder or on the desktop and choose New. The programs you install creates the new objects, if you have a lot of programs installed and haven’t cleaned up here it could take a while before the menu opens.
.topic 2
Remove unwanted entries in your Send To folder by just selecting one or many items and then just hit the Delete button.


.topic 1
In this section you can remove the tabs from ItweakU that you never use or just think are in the way. You need to restart ItweakU for the changes to take effect.
.topic 2
This option lets you choose what language you want ItweakU to be in.
.topic 3
 When you are using stacked tabs you can see all the pages at the same time. You need to restart ItweakU for the changes to take effect.
.topic 4
This is checked by default. Uncheck this box if you want a border around the buttons and there are no icons either. You need to restart ItweakU for the changes to take effect.
.topic 5
If your computer need a restart becuse of the changes you made, you get a question if you want to reboot. If you check this box you get a message saying that you need to restart your computer but you will have to do it by yourself.
.topic 6
By checking this box ItweakU "remembers" what page is open when you exit. That page is then displayed automatically next time you start ItweakU.
.topic 7
Here you can password protect ItweakU. Check this box and you will be asked to type your password and confirm it. The next time you start ItweakU you will be prompt for a password on startup. Recommended that you also lock regedit. If you want to change your password simply uncheck the box and then check it again.
.topic 8
Clears the "Temporary Internet Files" folder at Windows start-up. Internet Explorer uses that folder as cache folder.
.topic 9
Clears the "Temp" (usually Windows\Temp) folder at Windows start-up.
.topic 10
Clears the "Cookie" (usually Windows\Cookies) folder at Windows start-up.
.topic 11
Click this button to check for an updated version of ItweakU on the Internet. You don't need to open your browser to use this option. ItweakU connects to the jockesoft.com website, and checks after a newer version than the one you are using at the moment.


.topic 1
To show or hide the File-Menu on the top left corner of almost every Window.
.topic 2
Use this option when you want to make sure that Windows doesn't store your passwords anywhere, which is a major scurity hazard.
.topic 3
Use this option to remove the Taskbar and Settings folder in Start -> Settings. It will also disable "properties" line in the pop-up menu you'll get when you right-click the taskbar.
.topic 4
By usisng this option you can remove the users option to see a context menu when they right-click somewhere in the Start Menu.
.topic 5
The last person’s username that logged on will be erased and the field will be empty every time the system restarts.
.topic 6
This option makes it possible for Windows to logon automatically every time your computer restarts. Simply check this box and enter your username and password. Remember that the password are written in the registry in clear text so that anyone with access to it can see your password. After a mail from a user saying that the Autologon feature worked fine for him, I have decided to put this option back on ItweakU. I can’t guarantee that the option will work on all computers since it doesn’t work properly on mine.
.topic 7
By using this option you can prevent users from adding printers.
.topic 8
By using this option you can prevent users from removing printers.
.topic 9
With this option can you show/hide the printer tabs.
.topic 10
By using this option you can hide the A drive in the explorer.
.topic 11
With this option you can hide all the drives but C:, so that users can't access them.
.topic 12
By using this option, no menu will appear when a user right-clicks on the taskbar.
.topic 13
By using this option, no menu will appear when a user right-clicks on the desktop.
.topic 14
When you use this option the desktop will be completley empty. It is also impossible to create new shortcuts there.
.topic 15
By using this option you can hide the "File and printer sharing" button in Network properties.
.topic 16
Check this box to prevent users from running Regedit. If someone tries to run regedit in some way they receive a message that the option to run Regedit has been locked. You can still run Regedit from ItweakU:s menu Tools -> Regedit.


.topic 1
This option disables/enables the desktop properties window. If you disable it you will get a sign saying that the administrator has disabled this option.
.topic 2
Use this option to hide the background page in the desktop properties window.
.topic 3
Use this option to hide the screensaver page in the desktop properties window.
.topic 4
Use this option to hide the appearance page in the desktop properties window.
.topic 5
Use this option to hide the Effects, Web and Settings pages in the desktop properties window.
.topic 6
Use this option to hide the Device Manager page in My Computer properties.
.topic 7
Use this option to hide the Hardware profiles page in My Computer properties.
.topic 8
Use this option to hide the File System button on the Performance page.
.topic 9
Use this option to hide the Performance page.
.topic 10
This options disables the Network properties, if a user tries to use the Network Properties, they will receive a message that the option is locked.
.topic 11
This option hides the Access Control page.
.topic 12
This option hides the Identification page.
.topic 13
This option disables/enables the password option in the Control Panel.
.topic 14
This option disables/enables the users option in the Control Panel.
.topic 15
This option hides/shows the Change Password page in the Password properties window.
.topic 16
This option hides/shows the Remote Administration page in the Password properties window.
.topic 17
This option hides/shows the User Profiles page in the Password properties window. NOTE: This also effects the Users option in the Control Panel.


.topic 1
Use this option to remove (or show) the favorites pop-up menu on the Start Menu.
.topic 2
Every time you open a document of some kind, Windows adds that name to a list called MRU (Most Recently Used). You can view the documents list in the Documents folder on the Start Menu. If you uncheck this option then no name will be added to that list.
.topic 3
Use this option to remove (or show) the documents pop-up menu on the Start Menu.
.topic 4
This title is perhaps not perfect, if you check this option then Windows will empty ALL MRU (Most Recently Used) lists. The lists are: Run, Find, Find Computer and Documents.
.topic 5
Use this option to remove (or show) the "Find" option on the Start Menu.
.topic 6
Use this option to remove (or show) the "Run" option on the Start Menu.
.topic 7
Use this option to remove (or show) the "Log Off..." option on the Start Menu.
.topic 8
Use this option to remove (or show) the "Shut Down..." option on the Start Menu.
.topic 9
Clears the pop-up documents folder on your Start Menu.
.topic 10
Clears the find files MRU (Most Recently Used) list from items.
.topic 11
Clears the run MRU (Most Recently Used) list from items.
.topic 12
Use this option to remove (or show) the "Control Panel" AND "Printers" option in Start -> Settings. NOTE: This option also disables the shortcut command to open Windows Explorer using Winkey + E.
.topic 13
Use this option to remove (or show) the "Folder Options" option in Start -> Settings.
.topic 14
Use this option to remove (or show) the "Active Desktop" pop-up menu in Start -> Settings.
.topic 15
Use this option to remove (or show) the "Windows Update..." option in Start -> Settings.
.topic 16
Use this option to add an cascading Control Panel folder on the top of the Start Menu.
.topic 17
Use this option to add an cascading Printer folder on the top of the Start Menu.
.topic 18
Use this option to add an cascading URL History folder on the top of the Start Menu.
.topic 19
Use this option to add an cascading Recycle Bin folder on the top of the Start Menu.
.topic 20
Use this option to add an cascading Offline Webpages folder on the top of the Start Menu.
.topic 21
Click on this button to sort the Start Menu items in alphabetical order.
.topic 22
Click on this button to sort the Favorites items in alphabetical order.


.topic 1
If you use this option, then all errors will be written in a log file called FAULTLOG.TXT in your Windows directory.
.topic 2
Here you can change the Windows Setup files search path that Windows uses to find the files when you add a program. You can browse to the right directory by clicking on this button.
.topic 3
Here you can make Windows display a dialog box with a custom message before you logon the system. Simply check the check box and type a caption and the text you want displayed on the dialog.
.topic 4
Here you can set how you want scandisk to run. Never means that scandisk never runs, After prompting means that you will be prompt before scandisk starts. Without prompting means that Scandisk is run automatically. It is always good to have scandisk run after a system failure. So Never is not a recommended option.
.topic 5
By default Windows enables the functions keys on boot, these allows you to control the boot process. Uncheck the box to remove this option.
.topic 6
Use this option if you want to boot directly to MS-DOS prompt.
.topic 7
Use this option if you want to remove the "Windows clouds screen" on boot-up.
.topic 8
If you have installed an upgrade version of Windows 9x, you can normally press F4 to boot you previous version of Windows. Use this option to disable that option.
.topic 9
Here you can change so that the boot menu always shows on startup.


.topic 1
Check this box to disallow guests to view the application log.
.topic 2
Check this box to disallow guests to view the security log.
.topic 3
Check this box to disallow guests to view the system log.
.topic 4
This option allows you to make Windows display a dialog box with a custom message before you logon the system. Simply check the check box and type a caption and the text you want displayed on the dialog.
.topic 5
This option allows you to change the message that are displayed on the logon box. Simply check the box and enter the text you want in the edit field. Default is "Enter a user name and password that is valid for this system."
.topic 6
When applications sends out the "Not Responding" command, this feature can make that app shutdown automatically.
.topic 7
When you receive the "Blue Screen of death", this feature restarts you computer automatically.
.topic 8
If your computer supports auto shutdown, this feature powers off your computer automatically. NOTE: On some systems this option can make the computer restart instead of shutting down.
.topic 9
This feature makes Windows empty the Page File at shutdown. Default Windows doesn’t do this and it can be a security and performance problem since Windows might have stored secure information in it.
.topic 10
Use this option to disable the Shut Down button found on the logon dialog.
.topic 11
This option lets you show/hide the "common groups" (the folders under the line on the start menu\program).
.topic 12
This option enables/disables the change password button you’ll see when you hit CTRL+ALT+DEL.
.topic 13
This options enables/disables the lock workstation button you’ll se when you hit CTRL+ALT+DEL.
.topic 14
This option enables/disables the task manager button you’ll see when you hit CTRL+ALT+DEL.
.topic 15
Check this box to prevent users from running Regedit. If someone tries to run regedit in some way they receive a message that the option to run Regedit has been locked. You can still run Regedit from ItweakU:s menu Tools -> Regedit.


.topic 1
Here you can change the wallpaper on you desktop. The list you see is the .bmp and .gifs you will find in your Windows directory, if you have atleast Windows 95 with IE 4.01 installed. You can either click on one of them, then hit Apply or just double-click on the wallpaper you want to set.
.topic 2
The style of your wallpaper. You can choose between centered, tiled or stretched. Default is centered.
.topic 3
This option enables you to browse for a wallpaper (.bmp and .gif format). This option lets you use wallpapers that's not in your Windows directory.
.topic 4
This option lets you delete the selected Wallpaper from your harddrive.
.topic 5
Select one of the items in the list then click the Edit button. You will then see the info tip and can write what ever you want. The info tips are the ones that pops up like tool-tips when you hold your cursor over the recycle bin or network neighborhood or whatever you have in that list.


.topic 1
Select one or more of the cookies you see and then hit delete. The cookie files will be removed from your computer. If you press "Select all" all cookies in the listbox will be selected.
.topic 2
Use this option to make Internet Explorer automatically connect to the internet when you are trying to connect to a web site.
.topic 3
Use this option to make Internet Explorer automatically disconnect when you are closing down Internet Explorer and Outlook Express.
.topic 4
This option removes the "Customize..." line from the pop-up menu you see when you right click the Internet Explorer toolbar.
.topic 5
When using this option then you can prevent Internet Explorer from going to Microsofts web site to check for updated versions of itself.
.topic 6
This option makes Internet Explorer check to see if it's the default browser every time it starts.
.topic 7
When you press this button, the URLs that you have type directly in to the address field in Internet Explorer (which IE remembers) are cleared.


.topic 1
Use this option if you want to place the Address Book anywhere on your computer. First move your files *.wab and *.wa~ to the folder you want to use as your address book folder. Then press the "..." button next to the address book edit field and browse to the new location of the files. NOTE: Make sure that you have closed Outlook Express before changing anything.
.topic 2
Use this option if you want to remove the splash screen you see when you start Outlook Express. Default is checked.
.topic 3
With this option you can remove the "Tool -> New Account Signup" menu line in Outlook Express. Default is checked.
.topic 4
Select the modem you wish to make the changes to.